subject: You have been added to '[learningunit:title]'
text: |
  Hello [recipient:username],

  you have been added to the learning unit '[learningunit:title]' as a participant.
  The learning unit is available from [learningunit:formattedStartdate] o'clock to [learningunit:formattedEnddate] o'clock.

  Kind regards,

  [portal:name]
  <[portal:link]>
